function FileData_Pairs(x)
{
x.t("example","sender_name");
x.t("example","topic");
x.t("example","user");
x.t("example","maxbytes=2000");
x.t("example","enter");
x.t("example","following");
x.t("example","bob");
x.t("complex","understand");
x.t("decrease","system");
x.t("properties","refer");
x.t("properties","however");
x.t("properties","multiple");
x.t("properties","inherited");
x.t("properties","destination");
x.t("properties","permissions");
x.t("properties","parents");
x.t("properties","parent");
x.t("properties","assigned");
x.t("properties","information");
x.t("properties","inheritable");
x.t("properties","defined");
x.t("properties","above");
x.t("properties","topics");
x.t("properties","used");
x.t("sender_name","properties");
x.t("sender_name","secure");
x.t("sender_name","foo.bar");
x.t("sender_name","foo");
x.t("200","property");
x.t("right","granted");
x.t("every","topic");
x.t("every","group");
x.t("describes","inheritance");
x.t("refer","user");
x.t("refer","destination");
x.t("refer","chapter");
x.t("refer","wildcards");
x.t("create","foo.new");
x.t("once","permission");
x.t("ability","remove");
x.t("ancestors","destination");
x.t("apply","inheritance");
x.t("secure","sender_name");
x.t("secure","trace");
x.t("secure","property");
x.t("secure","parent");
x.t("secure","words");
x.t("secure","foo.bar");
x.t("secure","topics");
x.t("secure","without");
x.t("topic","sender_name");
x.t("topic","secure");
x.t("topic","permissions");
x.t("topic","store");
x.t("topic","maxbytes");
x.t("topic","foo");
x.t("topic","bob");
x.t("user","union");
x.t("user","permissions");
x.t("user","permission");
x.t("user","member");
x.t("administer","plan");
x.t("line","topics.conf");
x.t("trace","properties");
x.t("trace","foo.bar");
x.t("however","properties");
x.t("queues.conf","file");
x.t("multiple","ancestors");
x.t("multiple","parents");
x.t("regardless","additional");
x.t("property","properties");
x.t("property","inheritance");
x.t("property","values");
x.t("property","wildcarded");
x.t("queue","maxbytes");
x.t("require","great");
x.t("offer","ability");
x.t("belongs","groupa");
x.t("single","user");
x.t("publish","topic");
x.t("publish","foo.bar");
x.t("publish","permission");
x.t("file","foo");
x.t("file","store=mystore");
x.t("ems","offer");
x.t("ems","server");
x.t("assign","properties");
x.t("group","user");
x.t("granted","inheritance");
x.t("inheritance","properties");
x.t("inheritance","once");
x.t("inheritance","inheritance");
x.t("inheritance","permissions");
x.t("inheritance","chapter");
x.t("inheritance","powerful");
x.t("inheritance","section");
x.t("inheritance","removed");
x.t("remove","inherited");
x.t("inherit","secure");
x.t("queues","means");
x.t("queues","using");
x.t("union","permissions");
x.t("topics.conf","file");
x.t("performance","inheritance");
x.t("groupa","publish");
x.t("groupa","groupa");
x.t("additive","permissions");
x.t("inherited","properties");
x.t("inherited","parent");
x.t("inherited","destinations");
x.t("boolean","inheritance");
x.t("destination","example");
x.t("destination","properties");
x.t("destination","inherited");
x.t("destination","destination");
x.t("destination","contain");
x.t("destination","inherits");
x.t("sets","additive");
x.t("permissions","example");
x.t("permissions","every");
x.t("permissions","refer");
x.t("permissions","user");
x.t("permissions","single");
x.t("permissions","inheritance");
x.t("permissions","tibco");
x.t("permissions","similar");
x.t("permissions","information");
x.t("permissions","positive");
x.t("addition","properties");
x.t("maxbytes=2000","foo.bar");
x.t("maxbytes=2000","foo");
x.t("contain","conflicting");
x.t("understand","administer");
x.t("parents","example");
x.t("parents","destination");
x.t("store","messages");
x.t("means","property");
x.t("conflicting","property");
x.t("messages","regardless");
x.t("maxbytes","value");
x.t("parent","example");
x.t("parent","addition");
x.t("parent","foo");
x.t("parent","permission");
x.t("deal","memory");
x.t("chapter","authentication");
x.t("chapter","destinations");
x.t("words","ems");
x.t("carefully","example");
x.t("powerful","complex");
x.t("section","describes");
x.t("wildcards","refer");
x.t("wildcards","apply");
x.t("wildcards","assign");
x.t("wildcards","information");
x.t("foo.bob","secure");
x.t("foo.bob","topics");
x.t("assigned","values");
x.t("override","value");
x.t("memory","storage");
x.t("tibco","software");
x.t("enter","following");
x.t("rules","wildcards");
x.t("value","example");
x.t("value","200");
x.t("value","established");
x.t("value","2000");
x.t("additional","entries");
x.t("similar","inheritance");
x.t("foo.bar","sender_name");
x.t("foo.bar","secure");
x.t("foo.bar","topic");
x.t("foo.bar","trace");
x.t("foo.bar","queue");
x.t("foo.bar","maxbytes=2000");
x.t("foo.bar","foo.bob");
x.t("foo.bar","foo.bar");
x.t("foo.bar","foo.new");
x.t("making","foo.bar");
x.t("plan","assigning");
x.t("authentication","permissions");
x.t("foo","secure");
x.t("foo","user");
x.t("foo","ems");
x.t("foo","maxbytes=200");
x.t("established","parent");
x.t("information","destination");
x.t("information","permissions");
x.t("information","wildcards");
x.t("inherits","properties");
x.t("inherits","permission");
x.t("inherits","smallest");
x.t("inheritable","topics");
x.t("defined","child");
x.t("foo.new","topic");
x.t("foo.new","information");
x.t("values","destination");
x.t("values","override");
x.t("greatly","decrease");
x.t("destinations","inheritance");
x.t("destinations","matching");
x.t("above","example");
x.t("store=mystore","every");
x.t("permission","example");
x.t("permission","right");
x.t("permission","topic");
x.t("permission","publish");
x.t("permission","sets");
x.t("permission","child");
x.t("topics","inherit");
x.t("topics","queues");
x.t("topics","foo.bar");
x.t("wildcarded","destination");
x.t("great","deal");
x.t("positive","boolean");
x.t("following","line");
x.t("following","queues.conf");
x.t("following","topics.conf");
x.t("smallest","value");
x.t("used","carefully");
x.t("storage","greatly");
x.t("system","performance");
x.t("2000","multiple");
x.t("using","wildcards");
x.t("assigning","properties");
x.t("names","example");
x.t("child","destination");
x.t("child","inherits");
x.t("without","making");
x.t("maxbytes=200","foo.bar");
x.t("member","permission");
x.t("entries","require");
x.t("removed","rules");
x.t("matching","names");
x.t("server","dynamically");
x.t("dynamically","create");
x.t("bob","belongs");
x.t("bob","publish");
}
